{
	"songs": [
		[
			"por agoti977",
			"mom",
			[
				255,
				0,
				13
			]
		]
	],
	"hideFreeplay": false,
	"weekBackground": "stage",
	"weekCharacters": [
		"dad",
		"bf",
		"gf"
	],
	"storyName": "Your New Week",
	"weekName": "Custom Week",
	"freeplayColor": [
		146,
		113,
		253
	],
	"hideStoryMode": true,
	"weekBefore": "tutorias",
	"startUnlocked": false
}